uuid: ec30d5cf-fcc7-4407-8de2-9d7d7b338d43
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_abstract
field_name: field_abstract
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
